
/* line 96, ../sass/screen.sass */
pre {
  background: rgba(0, 0, 0, 0.4);
  color: #e7931a;
  font: 14px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  line-height: 1.5;
  margin: 20px 0 20px 0;
  overflow: auto;
  padding: 1em;

 
}

/* line 107, ../sass/screen.sass */
code, kbd {
  font: 14px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  background: rgba(0, 0, 0, 0.4);
  padding: 5px;
  color: #e7931a;
}

/* line 115, ../sass/screen.sass */
pre code {
  font-size: 13px;
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0;
}

/* Links */
/* line 122, ../sass/screen.sass */
a {
  color: #8ad459;
  text-decoration: none;
}
/* line 125, ../sass/screen.sass */
a:hover {
  color: #b60d0d;
}

/* line 128, ../sass/screen.sass */
::-moz-selection,
::selection {
  background: #e7931a;
  color: white;
}


/* line 320, ../sass/screen.sass */
.imageRow .single {
  float: left;
		
}
/* line 322, ../sass/screen.sass */
.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  margin-right: 5px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

.last{
	
	  margin-right: 0px !important;
	
	}

/* line 335, ../sass/screen.sass */
.imageRow .single a:hover {
  background-color: #b60d0d;
}
